@media print {
/*
  #mailme:after {
    content: " via mail to alexis.hildebrandt[ a.t ]surryhill.net ";
  }
*/
}
#lang-select { display: none }
img[src*="work/clients"] {
  width: 100%;
  height: auto;
}

.nfo {
  width: 80%;
  left: 0;
}
.period {
  font-family: Helvetica, Puritan, "Gil Sans", Verdana, sans-serif;
  font-size: 60%;
  color: white;
  background-color: #666;
  border-radius: 9999px;
  padding: 3px 8px;
  float: right;
}
#projects + ul {
  padding: 0 1rem;
  margin-bottom: 6rem;
  > li {
    display: inline-block;
    &:hover > .nfo {
      display: inline-block;
    }
    > .nfo {
      position: absolute;
      left: 2rem;
      display: none;
    }
    a, a img {
      width: 44px;
      height: 44px;
    }
    a {
      border-radius: 10px;
      border: thin solid #ddd;
      display: inline-block;
      overflow: hidden;
      background-color: #ddd;
    }
  }
}
#page {
  padding-bottom: 200px;
}
h2 a {
  font-family: Helvetica, Puritan, "Gil Sans", Verdana, sans-serif;
  text-decoration: none;
}
.sample {
  width: 100px;
  height: 100px; 
  padding: 6px;
  margin: .5em 0em 1em 2em;
  border: thin solid #333;
  background: white;
  float: right;
  clear: right;
}
@media (max-width: 415px) {
  .period {
    float: none;
    clear: both;
    display: block;
    margin-bottom: 1rem;
    width: fit-content;
  }
  .sample {
    float: none;
    clear: none;
    width: 90px;
    height: 90px; 
    margin: 0;
  }
}
@media (min-width: 415px) {
  hr {
    margin: 3em 0;
    clear: right;
  }
}
@media print {
  #mailme:after {
    content: " via mail to alexis.hildebrandt[at]surryhill.net ";
  }
  .noprint {
    display: none;
  }
  hr {
    page-break-before: always;
    opacity: 0;
  }
}
/*
@media print, (prefers-reduced-data: reduce) {
  img { max-width: 100px; height: auto; }
}
*/
